body * {font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;}

h1{font-size: 16px;}
h2{font-size: 14px;}
h3, h4{font-size: 12px;}
p { /* margin: 0px; (09.01.2018 - Leerzeilen sparen) */ font-size: 12px; }
table{font-size: 12px;}

.abstract { font-style:italic; }

a:link, a:visited, a:active{font-weight:bold; color:#FF6600;font-family:arial;}
a:hover{color:#FF0000;}

#topnavigation a{font-weight:normal;color:#fff;font-family:arial;text-decoration:none;}
#topnavigation a:hover{color:orange;}

a.topnavi:link, a.topnavi:visited, a.topnavi:active{font-weight:normal;color:#fff;font-family:arial;text-decoration:none;}
a.topnavi:hover{color:orange;}

#main a:link{font-weight:normal; }
#main a:hover{}

.brotkrume{font-size:10px;text-align:left;}
.brotkrume a{font-size:10px;}

img{border:0;}
ul{}
li{line-height:170%;}
li a img{vertical-align:middle;}

#tooltip{position:absolute;border:1px solid #333;background:#f7f5d1;padding:2px 5px;color:#333;display:none;}

body{margin:0;padding:0;background:url(../img/rbg.jpg) repeat-x;}
#mainlayer{width:978px;position:relative;}

#imgtop{position:absolute;left:0px;top:0px;width:978px;height:71px;}
#imgtop{background:url(/img/top.jpg);}

#imglogo{position:absolute;left:0px;top:45px;width:978px;height:110px;}
#imglogo{background:url(/img/logo_bg.jpg);}

#imgmain{position:absolute;left:0px;top:141px;height:64px;}

#topnavigation{position:absolute;right:40px;top:12px;height:20px;background-color:#008C4F;font-size:11px;color:#fff;font-family:arial; text-align: right; width: 800px;}
#topnavigation form, #topnavigation ul {display:Inline;}

#mainnavigation{position:absolute;left:95px;top:146px;width:800px;height:50px;color:#006B47;font-size:14px;background-color:#fff;padding-top:4px;padding-left:20px;font-family:arial;z-index:1000;}

#main{padding-top:205px;width:978px;min-height:500px;border:0px solid red;background:url(../img/mainbg.jpg) repeat-y;text-align:left;}

th { background-color:orange; }
th a:link, th a:visited, th a:active {color:#000;}

#imgfuss{position:absolute;bottom:0px;left:0px;height:89px;width:978px;}
#greycontainer{margin-left:20px;padding-top:10px;width:702px;height:280px;background:url(../img/box_grey.gif) no-repeat;}
.greyinner{ width: 580px; /* height: 190px; */ height: 150px; color: #000; font-size :14px; text-align :left; padding-top: 45px; padding-left: 30px; padding-bottom: 30px}
#rightlayer{position:absolute;right:40px;top:222px;width:190px;height:200px;color:#000;font-size:13px;text-align:left;}
#rightlayer h3 { margin-bottom: -0.8em; border-bottom: black 1px solid; clear: both; } /* th 24.04.2018 */
#breit{ width: 818px; color: #000; font-size: 14px; text-align: left; border: 0px solid blue; }

#content{width:580px;min-height:870px;color:#000;font-size:14px;text-align:left;padding-top:5px;padding-left:80px;border:0px solid blue;}

div#kontaktform {width:90%;font-size:14px;/* margin-left:-20px; */}
div#kontaktform fieldset{width:84%;display:block;clear:both;padding:20px;font-size:12px;}
div#kontaktform fieldset.half{width:38%;float:left;}
div#kontaktform legend{font-weight:bold;margin:6px;font-size:14px;}
div#kontaktform label{display:block;float:left;width:29%;height:25px;margin: 5px 0;/* padding-top:8px; */}
div#kontaktform label.nb{display:block;float:left;width:5%;height:25px;margin: 5px 0;/* padding-top:8px; */}
div#kontaktform label.kf{display:block;float:left;width:30%;height:25px;margin: 5px 0;}
div#kontaktform textarea{overflow:hidden;width:90%;height:130px;background:#fff;}
div#kontaktform input, div#kontaktform textarea {padding:3px 3px;/* margin:10px; */}
div#kontaktform input.txt{width:50%;background:#fff;}
div#kontaktform select.txt{width:67%;}
div#kontaktform input.radio{background:#f5f5f5;vertical-align:middle;}
div#kontaktform input:active, div#kontaktform input:focus, div#kontaktform input:hover {background:#ECE9D8;}
div#kontaktform textarea:active, div#kontaktform textarea:focus, div#kontaktform textarea:hover {background:#ECE9D8;}
div#kontaktform input.submit:active, div#kontaktform input.submit:focus, div#kontaktform input.submit:hover {background:#848b9d;}
div#kontaktform br{clear:left;}
div#kontaktform select.txt{width:100%;height:29px;margin-top:-5px;/* padding-top:3px; */}
div#option_zeichenkette{display:none;}
div#option_begriff{display:none;}

/* .nixhier { display :none; } th 22.03.2016 - ist schon in frontend.css */

ul.sitemap li { padding-top: 0.5em;}
ul.sitemap .menu-current > span.content {display: block; background-color: #E0E0FF;border-right: 2px solid blue;}

/* #mobilenavigation {display: none;} */
#topnavigationburger {display: none;}

.mcontent {width:580px;min-height:900px;color:#000;font-size:12px;text-align:left;padding-top:5px;padding-left:80px;border:0px solid blue;}
#claim { position:absolute;top:76px;left:300px;width:300px;height:40px;z-index:1000; }
#imglink { position: absolute; top: 45px; left: 40px; width: 285px; height: 93px; }
#news { margin-left: -70px; margin-top: -40px; padding-top: 40px; padding-left: 40px; padding-right: 40px; 
width: 622px; /* height: 220px; */ background: url(/templates/percomp_responsive/img/box_grey.gif) no-repeat; list-style-type: none;
    justify-content: center;
    display: flex;
    flex-direction: column;
    height: 140px;
    padding-bottom: 40px;
    margin-bottom: 80px;
}

li { line-height: inherit; }
#mod_bakery_mc_div_f { width: 190px; margin-bottom: 1em; }





/* th 20.02.2017 - Login-Box */
div.login-box form fieldset { border: #c5c5c5 solid 2px; border-radius: 5px; }
div.login-box form fieldset { font-size: 12px; }
div.login-box h1 { font-size: 12px; }

/* th 15.06.2017 - AnyNews mit ordentlichem Zeilenabstand */
div.mod_anynews p { margin-top: 1em; margin-bottom: 1em; }

/* th 21.06.2017 - grüne Box mit runden Ecken */
.greenbox { border: solid 3px #008C4F; border-radius: 5px; margin: 10px 0px; padding: 10px; }

/* th 19.06.2017 - Burger Menu */
/* th 13.04.2018 - auskommentiert wg. Abstände Menu bei großem Bildschirm */
/* div#mainnavigation #qm0 img {padding-right: 15px;} */
/* div#mainnavigation #qm0 a {padding: 4px 15px 12px 5px;} */
/* div#mainnavigation #qm1 a {padding: 4px 15px 12px 5px;} */

#burgernavigation {
    position: absolute;
    top: 0px;
    z-index: 2000;
    width: 948px;
    background-color: white;
    border: solid 5px #008C4F;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    padding: 10px;

}
div#burgernavigation  .qmmc { left: inherit; position: static; z-index: auto; text-align: left;}
div#burgernavigation  .qmmc ul { left: inherit; position: inherit; z-index: auto; text-align: left; }
div#burgernavigation  .qmmc li { float: inherit; display: block; white-space: nowrap; position: inherit; z-index: auto; }

div#burgernavigation  #qm0 {padding-left: 20px; padding-right: 20px; min-width:120px;}
div#burgernavigation  #qm0 ul { margin: 1px -1px 5px 10px; padding: 0px 0px 0px 20px; background-color: transparent; border-style: none; border: none; }
div#burgernavigation  #qm0 a { font-size: 12px; padding: 5px; color: white; background-color: #008C4F; border: 0px solid #006B47; }
div#burgernavigation  #qm0 li ul li a { font-size: 12px; padding: 5px; color: white; background-color: #008C4F; border: 0px solid #006B47; }
div#burgernavigation  #qm0 .menu-current a { color: #FF8080; }
div#burgernavigation  #qm0 .menu-current li a { color: white; }
div#burgernavigation  #qm0 a:hover { font-size: 12px; background-color: #008C4F; color:#FF0000; }
div#burgernavigation  #qm0 li ul li a:hover { font-size: 12px; background-color: #008C4F; color:#FF0000; }
div#burgernavigation  #qm0 li { margin: 1px; line-height: 100%; }
div#burgernavigation  #qm0 .menu-first a { border-radius: 3px 3px 0px 0px; }
div#burgernavigation  #qm0 .menu-last a { xborder-radius: 0px 0px 3px 3px; }

div#burgernavigation  #qm1 {padding-left: 20px; padding-right: 20px; min-width:120px;}
div#burgernavigation  #qm1 ul { margin: 1px -1px 5px 10px; padding: 0px 0px 0px 20px; background-color: transparent; border-style: none; border: none; }
div#burgernavigation  #qm1 a { font-size: 12px; padding: 5px; color: white; background-color: #008C4F; border: 0px solid #006B47; }
div#burgernavigation  #qm1 li ul li a { font-size: 12px; padding: 5px; color: white; background-color: #008C4F; border: 0px solid #006B47; }
div#burgernavigation  #qm1 .menu-current a { color: #FF8080; }
div#burgernavigation  #qm1 .menu-current li a { color: white; }
div#burgernavigation  #qm1 a:hover { font-size: 12px; background-color: #008C4F; color:#FF0000; }
div#burgernavigation  #qm1 li ul li a:hover { font-size: 12px; background-color: #008C4F; color:#FF0000; }
div#burgernavigation  #qm1 li { margin: 1px; line-height: 100%; }
div#burgernavigation  #qm1 .menu-first a { border-radius: 3px 3px 0px 0px; }
div#burgernavigation  #qm1 .menu-last a { xborder-radius: 0px 0px 3px 3px; }

/* th 20.06.2017 - aus index.php */
table.ptab {font-family:arial;}
.ptab a { color:black; /* font-size:12px; */ text-decoration:underline; font-weight: normal; }
.fgruen{ color:#008C4F; font-weight:bold; }
.zoomy { z-index:1000; }

/* th 06.12.2019 - plötzlich alle Zellen mit Rändern */
table tr td, table tr th {border-width: 0px;}

/* smaller screens */

@media(max-width: 968px)
{
	#burgernavigation {
		width: 100%;
		box-sizing: border-box;
		border: solid 5px #008C4F;
		border-radius: 10px 10px 0px 0px;
	}

	#topnavigation { position:inherit; right:inherit; top:inherit; height:inherit;  min-height: 24px; width: 100%; 
					 border-radius: 10px 10px 0px 0px; }
		
	#mainnavigation {display:none;}
	#mainnavigation { position: static; left: initial; top: initial; width: initial; height: 30px;
		color: #006B47; font-size: 14px; font-family: arial;
		background-color: #fff;
		padding-top: 4px; padding-bottom: 1px; border-left: 5px solid #008C4F; border-right: 5px solid #008C4F;
	}

	/* th 13.04.2018 */
	#topnavigationburger {display: inherit;}
 	#topnavigationburger { width: 24px; height: 24px; float: left; margin: 2px 2px 2px 4px;}
	/* #mobilenavigation { position: static; left: initial; top: initial; width: initial; height: initial; color: #006B47; font-size: 14px; font-family: arial; background-color: #fff; padding-top: 4px; padding-bottom: 1px; border-left: 5px solid #008C4F; border-right: 5px solid #008C4F; } */

	.qmmc { left: inherit; position: static; z-index: auto; text-align: left;}
	.qmmc ul { left: inherit; position: inherit; z-index: auto; text-align: left; }
	.qmmc li { float: inherit; display: block; white-space: nowrap; position: inherit; z-index: auto; }

	#qm0 {padding-left: 20px; padding-right: 20px; min-width:140px;}
	#qm0 ul { margin: 1px -1px 5px 10px; padding: 0px 0px 0px 20px; background-color: transparent; border-style: none; border: none; }
	#qm0 a { font-size: 12px; padding: 5px; color: white; background-color: #008C4F; border: 0px solid #006B47; }
	#qm0 li ul li a { font-size: 12px; padding: 5px; color: white; background-color: #008C4F; border: 0px solid #006B47; }
	#qm0 .menu-current a { color: #FF8080; }
	#qm0 .menu-current li a { color: white; }
	#qm0 a:hover { font-size: 12px; background-color: #008C4F; color:#FF0000; }
	#qm0 li ul li a:hover { font-size: 12px; background-color: #008C4F; color:#FF0000; }
	#qm0 li { margin: 1px; line-height: 100%; }
	#qm0>li.menu-first>a { border-radius: 3px 3px 0px 0px; }

	#qm1 {padding-left: 20px; padding-right: 20px; min-width:140px;}
	#qm1 ul { margin: 1px -1px 5px 10px; padding: 0px 0px 0px 20px; background-color: transparent; border-style: none; border: none; }
	#qm1 a { font-size: 12px; padding: 5px; color: white; background-color: #008C4F; border: 0px solid #006B47; }
	#qm1 li ul li a { font-size: 12px; padding: 5px; color: white; background-color: #008C4F; border: 0px solid #006B47; }
	#qm1 .menu-current a { color: #FF8080; }
	#qm1 .menu-current li a { color: white; }
	#qm1 a:hover { font-size: 12px; background-color: #008C4F; color:#FF0000; }
	#qm1 li ul li a:hover { font-size: 12px; background-color: #008C4F; color:#FF0000; }
	#qm1 li { margin: 1px; line-height: 100%; }

	body { background: none; }
	#main { width:100%; padding: 5px; background: none; background-color: #008C4F; }
	#mainlayer {width:100%; margin-top: 110px;}
	#claim { top: -80px; }
	#imgtop {display:none;}
	#topnavigation ul { padding-left: 0px; }
	#search { margin-right: 10px; }
	.brotkrume { display: none; }
	#imglogo { position: static; left: initial; top: initial; width: initial; height: initial; max-width: 100%; min-width: 600px; background:none; }
	#imglogo  img { display: none; }
	#imgmain {display:none;}
	#imglink { position: absolute; top: -110px; left: 0px; width: 100%; height: 110px; background-image: url(/img/logo.jpg); background-repeat: no-repeat; }
	#main {background-color: #008C4F; width: initial; min-height: initial; }
	.mcontent {width:inherit;padding-left:inherit; border-radius: 5px; background-color: white; max-width: 100%; min-height: initial; padding: 5px; }
	.greyinner { width: inherit; height: inherit; }
	#news { background: none; background-color: #ebe7e6; height: initial; min-height: 140px; padding: 25px; border-radius: 20px; width: initial; min-width: 500px; margin-left: -30px; margin-top: -45px; margin-right: 5px; }
	#rightlayer {
		position: inherit;  right:inherit; top:inherit; height:inherit; width:initial; 
		border-left: 5px solid #008C4F; border-right: 5px solid #008C4F; border-bottom: 5px solid #008c4f;
		padding: 5px;
		-moz-column-width: 190px; -webkit-column-width: 190px; column-width: 190px;
	}
	#rightlayer p { -webkit-column-break-inside: avoid; width: 190px; }
	#rightlayer table { -webkit-column-break-before: avoid; -webkit-column-break-inside: avoid;  width: 190px; }

	.fussimg {display:none;}

}

@media (max-width: 820px)
{
	div#mainnavigation #qm0 a, 
	div#mainnavigation #qm0 a:hover, 
	div#mainnavigation #qm1 a,
	div#mainnavigation #qm1 a:hover 
		{font-size: .8rem;}
}

@media (max-width: 700px)
{
	div#mainnavigation #qm0 a, 
	div#mainnavigation #qm0 a:hover, 
	div#mainnavigation #qm1 a,
	div#mainnavigation #qm1 a:hover 
		{padding-right: 5px;}
}

@media (max-width: 600px)
{
	div#mainnavigation #qm0 a, 
	div#mainnavigation #qm0 a:hover, 
	div#mainnavigation #qm1 a,
	div#mainnavigation #qm1 a:hover 
		{display: none;}
	.greyinner { display: none; }
}

@media (min-width: 401px) and (max-width: 600px)
{
	#mainlayer { margin-top: 73px;}
	#imglink { position: absolute; top: -73px; left: 0px; width: 100%; height: 73px; background-size: 645px; background-repeat: no-repeat;}
	#claim { top: -53px; left: 203px; width: 195px; }
	#claim img { width: 195px; }
}

@media (min-width: 301px) and (max-width: 400px)
{
	#mainlayer { margin-top: 55px;}
	#imglink { position: absolute; top: -55px; left: 0px; width: 100%; height: 55px; background-size: 484px; background-repeat: no-repeat;}
	#claim { top: -39px; left: 152px; width: 146px; }
	#claim img { width: 146px; }
}

@media (max-width: 300px)
{
	#mainlayer { margin-top: 55px;}
	#imglink { position: absolute; top: -55px; left: 0px; width: 100%; height: 55px; background-size: 484px; background-repeat: no-repeat;}
	#claim { display: none; }
}





